.local {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #999999;
  text-align: right;
  margin: 33px 0;
}
.people {
  border-top: solid 1px #bfbfbf;
  border-bottom: solid 1px #bfbfbf;
  margin-bottom: 86px;
  padding: 60px 0 40px 0;
}
.people .title {
  height: 134px;
  width: 100%;
  border-bottom: solid 1px #bfbfbf;
}
.people .title .name {
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0px;
  color: #222222;
  margin: 40px 0 22px 40px;
}
.people .title .job {
  font-size: 14px;
  letter-spacing: 0px;
  color: #777777;
  margin-left: 40px;
}
.people .msg {
  font-size: 16px;
  color: #333333;
  margin: 40px 0 0 38px;
  line-height: 36px;
}
.people .back {
  width: 158px;
  height: 52px;
  background-color: rgba(229, 229, 229, 0.5);
  margin: 0 auto;
  margin-top: 60px;
  text-align: center;
  line-height: 52px;
  font-size: 16px;
  letter-spacing: 0px;
  color: #777777;
}
.team {
  position: relative;
}
.team span {
  font-size: 20px;
  font-weight: bold;
  color: #222222;
}
.team .list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 40px;
  margin-bottom: 120px;
}
.team .list .box {
  width: 380px;
  height: 630px;
  background-color: #f6f6f6;
  text-align: center;
  margin-right: 46px;
}
.team .list .box .name {
  font-size: 22px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 36px;
  letter-spacing: 0px;
  color: #333333;
  margin-top: 34px;
}
.team .list .box .job {
  font-family: SourceHanSansCN-Regular;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 26px;
  letter-spacing: 0px;
  color: #777777;
}
